@charset "utf-8";
/* *******************************************************
 * filename : language.css
 * description : 국문  CSS
 * date : 2020-11-24
******************************************************** */

/* ******************  Layout.css ********************** */
html[lang="ko"]{}
#gnb > ul {height:var(--header-height);}
#gnb > ul > li {height:100%;}
#gnb > ul > li > a {line-height:1.5; display:flex; height:100%; align-items:center;}
#header.top-fixed #gnb > ul {height:var(--top-fixed-height);}
#header.top-fixed #gnb > ul > li > a {line-height:1.5;}
@media all and (max-width:1280px){
	.gnb-style-full #navigation > li > a br{display:none;}
}
/* #header .logo a {height:2.5rem;}
#gnb > ul > li > a {padding:0 3.5rem; font-size:1.5rem;} */
/* ******************  Main.css ********************** */
.vn-visual .dots-list .slick-dots li .dot {top:-5rem; width: 10rem;}

/* ******************  Content.css ********************** */
/* -------- Company :: CEO인사말 -------- */
@media all and (max-width:800px){
	/* html[lang="ko"] 사용하면 css우선순위가 높아집니다. */
}
/* -------- about us :: location -------- */
.loca-info-list .list-item .sub-tit {width: 6.1rem;}
.loca-info-list .list-item .txt {width:calc(100% - 6.1rem);}
/* -------- about us :: ceo -------- */
@media all and (max-width:800px){
	.ceo-page .bg-box {padding-bottom:10rem;}
}

/* @media all and (max-width:800px){
	.strategy-propel .strategy-propel-wrap {height:initial; background:none;}
	.strategy-propel .strategy-propel-list {padding:3rem 0;}
} */

/* rnd */
.summary-page .main-txt .main-txt span {line-height:inherit; overflow:visible;}

.summary-page .main-txt .main-txt span {position:static;}
    .summary-page .main-txt .main-txt span:before {display:none;}
    .summary-page .main-txt .main-txt .char {position: relative; display:inline-block; opacity:1;}
    .summary-page .main-txt .main-txt .char:before {display: block;
    content: "";
    position: absolute;
    bottom: 15%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 18px;
    background: rgba(3,85,221,0.08);}
    .summary-page .main-txt .main-txt .whitespace {display:inline; position:relative;}
.summary-page .main-txt .main-txt .whitespace:before {display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 18px;
    background: rgba(3,85,221,0.08);
    bottom: -2px;
    line-height: inherit;}

/* footer */
.footer-left-con {width: calc(100% - 51rem);}
.footer-right-con {width: 51rem;}

@media all and (max-width:480px){
	.foot-menu li:last-child {padding-left:0; margin-top:1rem;}
}